Bug 124753 - Wrong kernel sources path
Summary: Wrong kernel sources path
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-29 09:16 UTC by Mattia Verga
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-06 17:06:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mattia Verga 2004-05-29 09:16:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
In System administration>>Linux Kernel, the directory of the kernel
sources refers to "linux-2.4"... but the kernel is 2.6! Changing to
"linux-2.6.5-1.358" doesn't function.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Fedora core 2
2.Go to control center>>System administration>>Linux Kernel
3.Try to change the kernel source directory
    

Actual Results:  Give the error like "kernel sources not found or not
installed" in the bottom frame

Expected Results:  It should visualize the kernel parameters (and
hopefully the link should change to "linux-2.6")

Additional info:

Comment 1 Jonathan Blandford 2004-05-29 18:32:10 UTC
What program is this?  It's not part of the control-center.  Is this a
KDE thing?

Comment 2 Mattia Verga 2004-05-30 14:10:23 UTC
Is the control center you find under the "preferences" directory of 
the main kde menu.


Note You need to log in before you can comment on or make changes to this bug.